logging
3
HAL Library

# logging

## Synopsis

    void        volume_id_log                   (const char *format);
    #define     dbg                             (format, arg...)

## Description

## Details

### volume_id_log ()

    void        volume_id_log                   (const char *format);

`format` :

### dbg()

    #define     dbg(format, arg...)

`format` :

`arg...` :

`arg...` :

`arg...` :